## mate-tweak 22.10.0-3trisquel16

=== debian/changelog ===
mate-tweak (22.10.0-3trisquel16) ecne; urgency=medium

  * Add Trisquel as panel layout option

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 06:08:12 +0000

mate-tweak (22.10.0-3) unstable; urgency=medium

  * debian/patches:
    + Add 1001_fix-clean-i18n.patch. The clean_i18n command is not compatible
      anymore with distutils's clean command. (Closes: #1054796).
  * debian/rules:
    + Call 'setup.py clean_i18n' manually.
    + Create backup copy of original po/mate-tweak.pot file. Allows rebuilding
      the src:pkg multiple times. (Closes: #1048570).
  * debian/mate-tweak.lintian-overrides:
    + Update syntax of desktop-command-not-in-package override.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 26 Dec 2023 10:46:13 +0100
